<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_moeq" name="n0" src="moeq3" fileName="img/unlock_bg.png" xy="145,481">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n1_moeq" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="833,494">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_moeq" name="btn_go" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="335,1135" size="412,158">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Go" titleColor="#10354d" titleFontSize="64"/>
    </component>
    <text id="n3_moeq" name="n3" xy="296,501" size="488,79" fontSize="60" color="#9fa5c8" align="center" autoSize="shrink" text="Unlocked!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_moeq" name="text_tips" xy="199,707" size="664,320" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Congratulations on successfully unlocking the Live feature, enjoy to your heart&apos;s content!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>